body {background:#558fb7 url(../images/bg.jpg) center top repeat-x; font:12px Arial, Helvetica, sans-serif; color:#373636;}
body, fieldset, form, h1, h2, h3, h4, h5, h6, p { margin:0px; padding:0px; }
h1, h2, h3, h4, h5, h6, form { display:inline; }
h1 { font:24px Arial, Helvetica, sans-serif; color:#000;}
li { margin-bottom:5px; }
ol { margin:5px 0 5px 22px; padding:0; }
ul { margin:5px 0 5px 22px; padding:0; }
ul ul, ol ol, ol ul, ul ol {}
blockquote { margin:5px 20px; }
fieldset { border:1px solid #dfcfb2; }
table { border-collapse:collapse; border-spacing:0; }
input, select, textarea { font:12px Arial, Helvetica, sans-serif; color:#333;}
.button-style { background:url(../images/btn-bg.gif) repeat-x; padding:7px 0 9px 0; width:118px; color:#fff; cursor:pointer; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; text-align:center; border:0; text-transform:uppercase;}

img{border:0;}

.txtbox{font:12px Arial, Helvetica, sans-serif; border:#eec577 1px solid; color:#333; padding:3px; background:#fff;}

.container{width:1000px; margin:auto;}

/***** FONT STYLES *****/

.black, .black a:link, .black a:visited { color:#000; text-decoration:none;}
.black a:hover, .black a:active { color:#c60000; }
.white, .white a:link, .white a:visited { color:#fff; text-decoration:none;}
.white a:hover, .white a:active { color:#b5e2ff; }
.red, .red a:link, .red a:visited { color:#fe0000; text-decoration:none;}
.red a:hover, .red a:active { color:#000; }
.yellow, .yellow a:link, .yellow a:visited { color:#ffc000; text-decoration:none;}
.yellow a:hover, .yellow a:active { color:#fff; }
.blue, .blue a:link, .blue a:visited { color:#294096; text-decoration:none;}
.blue a:hover, .blue a:active { color:#000; }

/***** ALIGNMENT STYLES *****/
.al { text-align:left; }
.ar { text-align:right; }
.ac { text-align:center; }
.aj { text-align:justify; }
.vat { vertical-align:top; }
.vam { vertical-align:middle; }
.vab { vertical-align:bottom; }
.fl { float:left; display:inline; }
.fr { float:right; display:inline; }
.fo { float:left; width:100%; display:inline; }
.cb { clear:both; display:block; visibility:hidden; height:auto; line-height:0; content:'.' }
.cl { clear:left; }
.cr { clear:right; }

/***** ACCESSORIES STYLES *****/
.alpha50 { opacity:0.5; filter:alpha(opacity=50); }
.alpha75 { opacity:.75; filter:alpha(opacity=75); }
.b { font-weight:bold; }
.i { font-style:italic; }
.u { text-decoration:underline; }
.uu a:link, .uu a:visited { text-decoration:underline; }
.uu a:hover, .uu a:active { text-decoration:none; }
.uo a:link, .uo a:visited { text-decoration:none; }
.uo a:hover, .uo a:active { text-decoration:underline; }
.n { font-weight:normal; font-style:normal; text-decoration:none; text-transform:none; }
.bcs { border-collapse:separate; }
.nw { white-space:nowrap; }
.ww { word-wrap:break-word; word-break:break-all; word-break/* */:normal; }
.ttc { text-transform:capitalize; }
.ttl { text-transform:lowercase; }
.ttu { text-transform:uppercase; }
.fvsc { font-variant:small-caps; }
.block { display:block; margin:0 auto; }
.inline { display:inline; }
.none { display:none; }
.absolute { position:absolute; }
.relative { position:relative; }
.pointer { cursor:pointer; }
.price-strike{text-decoration:line-through;}
.over-hid{overflow:hidden;}
.bgnone{background:none;}
.bdrnone{border:none;}

.ffgeo { font-family:Georgia, "Times New Roman", Times, serif;}
.fftms { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.fftahoma { font-family:Tahoma, Geneva, sans-serif;}
.ffver { font-family:Verdana, Geneva, sans-serif;}

.mauto{margin:auto;}
.m0-10{margin:0 10px;}
.mt1{margin-top:1px;}
.mt2{margin-top:2px;}
.mt4{margin-top:4px;}
.mt5{margin-top:5px;}
.mt6{margin-top:6px;}
.mt7{margin-top:7px;}
.mt10{margin-top:10px;}
.mt11{margin-top:11px;}
.mt12{margin-top:12px;}
.mt13{margin-top:13px;}
.mt17{margin-top:17px;}
.mt18{margin-top:18px;}
.mt19{margin-top:19px;}
.mt20{margin-top:20px;}
.mt29{margin-top:29px;}
.mt36{margin-top:36px;}
.mr7{margin-right:7px;}
.mr10{margin-right:10px;}
.mr16{margin-right:16px;}
.mr25{margin-right:25px;}
.ml7{margin-left:7px;}
.ml8{margin-left:8px;}
.ml15{margin-left:15px;}
.ml28{margin-left:28px;}

.p3{padding:3px;}
.p5{padding:5px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p0-5{padding:0 5px;}
.p0-10{padding:0 10px;}
.p10-13{padding:10px 13px;}
.pt17{padding-top:17px;}
.pt25{padding-top:25px;}
.pr20{padding-right:20px;}
.pl10{padding-left:10px;}
.pl23{padding-left:23px;}

.w107{width:107px;}
.w128{width:128px;}
.w150{width:150px;}
.w160{width:160px;}
.w174{width:174px;}
.w180{width:180px;}
.w220{width:220px;}
.w750{width:750px;}

.h15{height:15px;}
.h30{height:30px;}
.h136{height:136px;}

.lh18 {line-height:18px; }

/********** OTHER STYLES **********/

.bdr { border:#cbcbcb 3px solid;}
.bdrT { border-top:#999 1px dotted; }
.bdrR { border-right:#CCC 1px dotted;;}
.bdrB { border-bottom:#f6dfb3 1px solid;}
.bdrL { border-left:1px solid #fff; }
.bdrAll, .bdrAll td  { border:#faebcf 1px solid; }

.star { color:#910042; font-size:14px;}

/********/
.fs10 { font-size:10px; }
.fs11 { font-size:11px; }
.fs12 { font-size:12px; }
.fs13 { font-size:13px; }
.fs14 { font-size:14px; }
.fs15 { font-size:15px; }
.fs16 { font-size:16px; }
.fs17 { font-size:17px; }
.fs18 { font-size:18px; }
.fs19 { font-size:19px; }
.fs20 { font-size:20px; }
.fs22 { font-size:22px; }
.fs24 { font-size:24px; }

.dn{ display:none;}
.bg1{ background:#071f77;}
.bg2{ background:#dee4f9;}
.bg3{ background:#f7f6f6;}

.bg-wht{background:url(../images/bg-wht.png) repeat-y;}
.bg-top{background:url(../images/top-bg.jpg) repeat-x;}
.bg-round{background:url(../images/top-round.png) no-repeat; padding-top:6px;}
.bg-toplink{background:url(../images/toplink-bg.gif) no-repeat; width:398px; height:25px; padding:8px 0 0 21px;}
.bg-shoppingcart{background:url(../images/shopping-cart.gif) no-repeat; width:81px; height:30px; padding:30px 0 0 91px;}
.bg-search{background:url(../images/search-box.gif) no-repeat; width:501px; height:40px; padding:11px 9px 0 0;}
.bg-menu{background:url(../images/mainlink-bg.gif) repeat-x;}
.bg-brandbox{background:url(../images/ourbrand-box.gif) no-repeat; width:730px; height:111px; padding:17px 10px 10px 10px;}
.bg-footer{background:url(../images/footer-bg.jpg) repeat-x; height:275px;}
.bg-quicklink{background:url(../images/quicklinks-bg.gif) repeat-x;}
.bg-newsletter{background:url(../images/newsletter-box.gif) no-repeat; width:228px; height:27px; padding:7px 0 0 405px;}

.mainlink a{font:bold 13px Arial, Helvetica, sans-serif; color:#294096; text-decoration:none; padding:13px 28px 12px 27px; display:inline-block;}
.mainlink a:hover{ color:#d5281a;}
.sep{background:url(../images/sep.gif) right no-repeat;}

.catelist a{font:12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:4px 0 4px 28px; display:block; background:url(../images/cate-blt.gif) 16px 7px no-repeat; text-transform:uppercase;}
.catelist a:hover{ color:#ffbb01;}
.catelist a span{ color:#fec200;}

.linkstyle a{color:#333; text-decoration:none; padding:5px 0; display:block; border-bottom:#999 1px dotted;}
.linkstyle a:hover{ color:#ffbb01; border-bottom:#ffbb01 1px dotted;}

.botlink a{font:12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:2px 0 1px 0; display:block;}
.botlink a:hover{ text-decoration:underline;}

.tree{color:#4d4d4d; font:11px Arial, Helvetica, sans-serif; text-align:right; padding:3px; margin-right:10px;}
.tree a{color:#d52927; text-decoration:none; padding:5px 3px 5px 10px; background:url(../images/tree-icon.gif) 0px 8px no-repeat;}
.tree a:hover{text-decoration:underline;}

.paging a{color:#fff; text-align:center; width:22px; padding:3px 0px; display:inline-block; margin:0px 3px; background:url(../images/pagingImg.gif) -25px top no-repeat; text-decoration:none; font:bold 12px Arial, Helvetica, sans-serif;}
.paging a:hover, .paging a.select{color:#cc0000; background:url(../images/pagingImg.gif) no-repeat 1px 0px;}

.pro-box{background:url(../images/prolist-box2.gif) no-repeat; width:166px; height:224px; padding:5px;}
.pro-box:hover{background:url(../images/prolist-box2.gif) -186px 0 no-repeat;}

.pro-box2{background:url(../images/prolist-box.gif) no-repeat; width:166px; height:240px; padding:5px;}
.pro-box2:hover{background:url(../images/prolist-box.gif) -186px 0 no-repeat;}

.cate-box{background:url(../images/cate-box.gif) no-repeat; width:166px; height:175px; padding:5px;}
.cate-box:hover{background:url(../images/cate-box.gif) -186px 0 no-repeat;}

ul.gal{ margin:0px; padding:0px;}
ul.gal li{ list-style:none; margin:0 2px;} 
ul.gal li img{border:#b2740a 3px solid; overflow:hidden; width:137px; height:81px;}
.arrow{  position:absolute; z-index:1000; }

.liststyle{ border-bottom:#CCC 1px solid;}
.liststyle:hover{ background:#f2f4fc;}

.blog-p{background:url(../images/blogp.png) no-repeat; width:53px; height:58px; overflow:hidden; padding:13px 10px 0px 10px;}
.blog-p1{width:48px; height:38px; overflow:hidden; background:#f87a13; padding:5px 0 0 5px;}

.accountlink{background:url(../images/pro-bg.jpg) no-repeat 0px 0px; display:block; width:246px; height:86px; padding:10px 35px 15px 15px;}
.accountlink:hover{background:url(../images/pro-bg.jpg) no-repeat -294px 0px;}

.accountbox2{background:url(../images/account-boxsml.jpg) no-repeat; width:240px; height:54px; display:block; padding:10px 0 0 15px; cursor:pointer;}
.accountbox2:hover{background:url(../images/account-boxsml.jpg) -254px 0 no-repeat;}